[RestoreInformation]
DriverDesc=Voice Clarity
DriverVersion=10.0.26100.6710
DriverDate=3-31-2026
DriverProvider=Microsoft Corporation
DriverClass=AudioProcessingObject
DriverInfPath=oem9.inf
DriverInfSection=MSVoiceClarityComponentAPO_Install.NTamd64
DriverHardwareID=SWC\VEN_MSFT&AUDIO_EFFECTPACK_VOICECLARITY
